Subject: bug#1741: 23.0.60; vc fail to register file while logged as /su:: with tramp

From: Stefan Monnier <[email-masked]>
Date: Sun, 12 Apr 2009 15:41:10 -0400

>>>> I'd rather find a more generic fix.  E.g. can't you flush the cache when
>>>> handling process-file?
>>> That would be too invasive, I believe. The whole cache would be flushed,
>>> even all data which are not related too.
>> It should be safe to only flush data related to the relevant host.
> That I do already, of course.

process-file is something that it not used very often, so I think it's
perfectly OK to flush the whole host's cache at that point.  If it turns
out to be a performance problem, we can refine this choice.

        Stefan